<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_590.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>79</xmin>
			<ymin>2</ymin>
			<xmax>116</xmax>
			<ymax>49</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>95</xmin>
			<ymin>151</ymin>
			<xmax>133</xmax>
			<ymax>206</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>193</xmin>
			<ymin>239</ymin>
			<xmax>229</xmax>
			<ymax>287</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>211</xmin>
			<ymin>339</ymin>
			<xmax>243</xmax>
			<ymax>389</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>281</xmin>
			<ymin>1</ymin>
			<xmax>318</xmax>
			<ymax>49</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>304</xmin>
			<ymin>175</ymin>
			<xmax>337</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>293</xmin>
			<ymin>93</ymin>
			<xmax>328</xmax>
			<ymax>141</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>308</xmin>
			<ymin>397</ymin>
			<xmax>347</xmax>
			<ymax>445</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>415</xmin>
			<ymin>265</ymin>
			<xmax>447</xmax>
			<ymax>313</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>401</xmin>
			<ymin>164</ymin>
			<xmax>437</xmax>
			<ymax>212</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>539</xmin>
			<ymin>192</ymin>
			<xmax>573</xmax>
			<ymax>240</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>93</xmin>
			<ymin>76</ymin>
			<xmax>127</xmax>
			<ymax>121</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>174</xmin>
			<ymin>103</ymin>
			<xmax>212</xmax>
			<ymax>155</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>109</xmin>
			<ymin>237</ymin>
			<xmax>143</xmax>
			<ymax>286</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>110</xmin>
			<ymin>342</ymin>
			<xmax>146</xmax>
			<ymax>392</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>298</xmin>
			<ymin>306</ymin>
			<xmax>332</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>429</xmin>
			<ymin>371</ymin>
			<xmax>465</xmax>
			<ymax>426</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>63</ymin>
			<xmax>428</xmax>
			<ymax>114</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>526</xmin>
			<ymin>84</ymin>
			<xmax>560</xmax>
			<ymax>134</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>551</xmin>
			<ymin>295</ymin>
			<xmax>584</xmax>
			<ymax>344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>562</xmin>
			<ymin>375</ymin>
			<xmax>592</xmax>
			<ymax>422</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>567</xmin>
			<ymin>440</ymin>
			<xmax>599</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
</annotation>
